/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*a:hover {
    color: #fc7402 !important;
}*/

.td-pb-row {
  width: 100%;
  *zoom: 1;
  margin-bottom: 0;
  margin-left: 0;
}

.vc_row {
  margin-left: 0;
  margin-right: -15px;
}

@media (min-width: 768px) {

  .td-header-row.td-header-header,
  .td-header-style-8 .td-header-sp-logo {
    min-height: 115px;
  }
}

/* mobile hambuger & mobile search icon fixes style statrs here */
#td-top-mobile-toggle {
  top: -1px;
  left: 1px;
}

@media (max-width: 767px) {
  .header-search-wrap #td-header-search-button-mob {
    right: 0px;
    top: -2px;
  }
}

/* mobile hambuger & mobile search icon fixes style Ends here */

.td_block_big_grid,
.td_block_big_grid_2,
.td_block_big_grid_3,
.td_block_big_grid_4,
.td_block_big_grid_5,
.td_block_big_grid_6,
.td_block_big_grid_7 {
  width: 1021px;
  left: 0;
  position: relative;
}

.td-big-grid-post .entry-thumb {
  width: 100%;
}

.td-container {
  width: 1021px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #e6e6e6;
  position: relative;
  clear: both;
  z-index: 1;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: "";
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.td-container-border>.td-pb-row:first-child .wpb_wrapper .td_block_wrap:nth-of-type(1),
.td-container-border>.tdc-row:first-child .wpb_wrapper .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}

.td-big-grid-post .td-module-thumb {
  overflow: hidden;
  margin: 0;
  height: 100%;
  min-height: 250px;
  background-color: #ccc;
}

.td-admin-edit {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff !important;
  padding: 3px 10px;
  font-size: 13px;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}

.td-grid-style-1 .td-module-thumb a:last-child:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  opacity: 0.6;
  bottom: 0;
  background: rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, rgba(0, 0, 0, 0)),
      color-stop(100%, #000000));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

.td-grid-style-1 .td-big-thumb .entry-title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-top: 6px;
  margin-bottom: 7px;
}

.td-big-grid-post .td-big-grid-meta a,
.td-big-grid-post .td-big-grid-meta i,
.td-big-grid-post .td-big-grid-meta span,
.td-big-grid-post .td-big-grid-meta .entry-date {
  color: #ffffff;
}

.td-big-grid-post .entry-title a {
  text-shadow: 1px 1px 3px rgb(0 0 0 / 20%);
  font-family: inherit;
}

.td-module-meta-info {
  font-family: "Open Sans", arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
}

.td-big-grid-post .td-big-grid-meta a,
.td-big-grid-post .td-big-grid-meta i,
.td-big-grid-post .td-big-grid-meta span,
.td-big-grid-post .td-big-grid-meta .entry-date {
  color: #ffffff;
}

.td-big-grid-post .td-big-grid-meta a,
.td-big-grid-post .td-big-grid-meta i,
.td-big-grid-post .td-big-grid-meta span,
.td-big-grid-post .td-big-grid-meta .entry-date {
  color: #ffffff;
}

.td-big-grid-post .td-module-thumb {
  overflow: hidden;
  margin: 0;
  height: 100%;
  background-color: #ccc;
}

/* article custom styles start*/
.post h1,
.post h2,
.post h3,
.post h4,
.post h5 {
  font-family: Verdana, Geneva, sans-serif !important;
}

.post a:hover {
  color: #fc7402;
}

/* article custom styles end*/

@media (max-width: 767px) {

  .td_block_big_grid,
  .td_block_big_grid_2,
  .td_block_big_grid_3,
  .td_block_big_grid_4,
  .td_block_big_grid_5,
  .td_block_big_grid_6,
  .td_block_big_grid_7 {
    width: 100%;
    left: 0;
  }

  .td_block_big_grid_4 .td-big-grid-post-0 {
    width: 100%;
    height: auto;
    min-height: 250px;
    margin-right: 0;

  }

  .td-grid-style-1 .td-module-thumb a:last-child:before {
    height: 140%;
    opacity: 0.8;
  }

  .td-grid-style-1 .td-big-thumb .td-big-grid-meta {
    padding: 0 10px 10px;
    width: 100%;
  }

  .td-grid-style-1 .td-big-thumb .entry-title {
    font-size: 20px !important;
    line-height: 26px !important;
    margin-bottom: 6px;
  }

  .td_block_big_grid_4 .td-big-grid-post-1,
  .td_block_big_grid_4 .td-big-grid-post-2,
  .td_block_big_grid_4 .td-big-grid-post-3,
  .td_block_big_grid_4 .td-big-grid-post-4 {
    width: 50%;
    max-height: 148px;
    min-height: 148px;
  }

  .td_block_big_grid_4 .td-big-grid-post-1:after,
  .td_block_big_grid_4 .td-big-grid-post-3:after {
    content: "";
    width: 3px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    background-color: #fff;
    z-index: 1;
  }

  .td-grid-style-1.td_block_big_grid_4 .td-small-thumb .entry-title,
  .td-grid-style-1.td_block_big_grid_4 .td-big-grid-post-1 .entry-title,
  .td-grid-style-1.td_block_big_grid_5 .td-big-grid-post-1 .entry-title,
  .td-grid-style-1.td_block_big_grid_5 .td-big-grid-post-2 .entry-title,
  .td-grid-style-1.td_block_big_grid_5 .td-big-grid-post-3 .entry-title,
  .td-grid-style-1.td_block_big_grid_5 .td-big-grid-post-4 .entry-title {
    font-size: 13px !important;
    line-height: 17px !important;
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 7px;
  }

  .td-pb-row {
    width: 100% !important;
  }

  .td-pb-row .td-pb-span1,
  .td-pb-row .td-pb-span2,
  .td-pb-row .td-pb-span3,
  .td-pb-row .td-pb-span4,
  .td-pb-row .td-pb-span5,
  .td-pb-row .td-pb-span6,
  .td-pb-row .td-pb-span7,
  .td-pb-row .td-pb-span8,
  .td-pb-row .td-pb-span9,
  .td-pb-row .td-pb-span10,
  .td-pb-row .td-pb-span11,
  .td-pb-row .td-pb-span12 {
    float: none;
    width: 100% !important;
    margin-bottom: 0 !important;
    padding-bottom: 0;
    border-left: none;
  }

  .td-pb-full-cell {
    width: 100% !important;
    left: 0 !important;
  }

  .td_block_14 .td-block-row {
    border-bottom: 0;
  }

  .td-block-span4,
  .td-block-span6,
  .td-block-span12 {
    float: none;
    width: 100% !important;
    margin-bottom: 0 !important;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px !important;
  }

  .td_block_14 .td_module_mx1 {
    left: 0;
  }

  .td_module_mx1 {
    border-bottom: 3px solid #fff;
  }

  .td_module_mx1 .td-block14-border {
    display: none;
  }

  .td_module_mx1 .td-module-thumb {
    width: 100%;
    height: auto;
    min-height: 200px;
  }

  .td_module_mx1 .meta-info {
    padding: 0 10px;
  }

  .td_module_mx1 .entry-title {
    font-size: 17px !important;
    line-height: 21px !important;
    bottom: 7px;
  }

  .td_block_14 .td-next-prev-wrap {
    right: 10px;
  }

  .td-next-prev-wrap a {
    margin-bottom: 19px;
  }

  .td-next-prev-wrap a {
    margin-bottom: 19px;
  }

  .td-container {
    width: 100%;
  }

  .td_block_1,
  .td_block_2,
  .td_block_3,
  .td_block_4,
  .td_block_5,
  .td_block_6,
  .td_block_7,
  .td_block_8,
  .td_block_9,
  .td_block_10,
  .td_block_11,
  .td_block_12,
  .td_block_16,
  .td_top_authors,
  .td_block_author,
  .td_block_text_with_title,
  .td_block_title {
    padding-top: 17px;
  }
}

@media (max-width: 474px) {

  .td_block_big_grid_4 .td-big-grid-post-1,
  .td_block_big_grid_4 .td-big-grid-post-2,
  .td_block_big_grid_4 .td-big-grid-post-3,
  .td_block_big_grid_4 .td-big-grid-post-4 {
    max-height: 102px;
    min-height: 102px;
  }
}

@media (max-width: 375px) {

  .td_block_big_grid_4 .td-big-grid-post-0,
  .td-big-grid-post .td-module-thumb {
    min-height: 200px;
  }
}

#td-header-search-button.dropdown-toggle::after {
  display: none;
}

.td-post-featured-image .wp-caption-text.wp-caption-text {

  text-align: center;
}

.td-post-featured-image img{
  display: block !important;
  visibility: visible !important;
}

.td-header-style-8 .td-header-sp-logo a {
  height: 80px;
}

.td-header-style-8 .td-header-sp-logo img {
  margin-top: 22px;
  margin-bottom: 15px;
  position: relative;
  max-height: none;
  float: left !important;
}

.td_block_big_grid_4 .td-post-date {
  display: none !important;
}

.td_block_14 .td-post-date {
  display: none !important;
}

.td_block_text_with_title {
  margin: 0;
}

@media (max-width: 1023px) and (min-width: 768px) {
  .sf-menu>.td-menu-item>a {
    font-size: 12px !important;
  }
}

.td-ss-main-sidebar .td_block_wrap:nth-of-type(3) {
  z-index: 1;
}

#wpforo-menu {
  display: none !important;
}

.top-header-menu>li>a:hover {
  color: #FFF !important;
}

#wpforo-wrap {
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
}

/*
TOP BAR & FORUM MENU STYLES

.menu-item-21599 > a, .menu-item-21621 > a, .menu-item-21584 > a, .menu-item-21627 > a, .menu-item-21628 > a, .menu-item-21622 > a, .menu-item-21629 > a , .menu-item-21995 > a {
	background-color: #fc7402;
}

#menu-top-forum li {
	background-color: #FFF;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	
}
#menu-top-forum > li > a {
	color: #fc7402;
}

#menu-top-forum li:hover {
	background-color: #fc7402;
	padding-left:10px;
	padding-right:10px;
	
}
#menu-top-forum > li:hover > a {
	color: #FFF;
}
#menu-top-forum .sub-menu, #menu-top-forum .sub-menu > li {
	background-color: #fc7402;
}
#menu-top-forum .sub-menu > li:hover {
	background-color: #FFF;
}
#menu-top-forum .sub-menu > li:hover > a {
	color:#fc7402;
}
#menu-top-forum .sub-menu > li > a {
	padding:0;
	font-size:14px;
	font-weight:700;
	line-height:29px;
	color: #FFF;
	margin:0;
}

.dq-forum-highlight {
	pointer-events: none;
	background-color: #fc7402 !important;
}
.dq-forum-highlight a {
	color:#FFF !important;
	
}

.menu-item-21617 > a {
	margin-bottom:1px !important;
}

.td-header-sp-top-menu .top-header-menu .sub-menu {
	left:0;
}

.menu-item-21614 > a > i {
	display:none;
}
.top-header-menu li a {
	margin: 0;
}

.dq-desktop-hide {
	display:none !important;
}

@media (max-width: 767px) {
.dq-desktop-hide {
    display: block !important;
	}
}
*/

.dq-hide {
  display: none !important;
}

#menu-forum-footer-menu a {
  color: #FC7402 !important;
  font-weight: bold;
}

.logged-in .dq-loggedin-hide {
  display: none;
}

.menu-item-21628,
.menu-item-26402 {
  background-color: #555555;
}

.menu-item-21627 {
  background-color: #fc7402;
}

#menu-main-forum-1 .menu-item-21627,
#menu-main-forum-1 .menu-item-21628,
#menu-main-forum-1 .menu-item-23583 {
  float: right;
}

.menu-item-22397 {
  background-color: #38AD20;
}

#wpf-widget-recent-replies h4 span,
#wpf-widget-recent-polls h4 span,
#wpf-widget-search h4 span {
  font-weight: bold !important;
}

/*
@media screen and (max-width: 480px) {
	/*
#wpforo-wrap .wpf-breadcrumb div:nth-last-child(2) {
    display: none!important;
}

.wpforo-subtop {
	display: none!important;
}

}
*/

.wcContainer .wcWindowContent {
  padding: 20vh 35px 20vh 35px;
}

.logged-in .wcWindowContent {
  padding: 10px;
}

.fa-home:before {
  content: "\f015";
  font-family: fontawesome;
}

.td-icon-home {
  color: #FFF;
  font-size: 30px;
  padding-top: 8px;
  padding-left: 14px;
  padding-right: 11px;
}

@media only screen and (max-width: 767px) {

  #menu-main-forum.menu-item-21627,
  #menu-main-forum.menu-item-21628,
  #menu-main-forum.menu-item-23583 {
    float: inherit;
  }
}

#wpfa_dialog_close {
  font-family: fontawesome;
}

#custom_html-9 .vc_btn3-container a {
  border-width: 2px;
  border-style: solid;
  padding: 10px 40px;
  text-decoration: none !important;
}

#oakland-body {
  height: inherit !important;
}

.theiaStickySidebar {
  background-color: white;
}

#wpforo-wrap input[type="submit"] {
  border: none;

}

.wpforo-register-table .wpf-tr:nth-child(3) .wpf-td {
  display: none;
  padding: 0 21px !important;
}

#wpforo-wrap .fa-info-circle.wpf-reg-info {
  padding: 0;
}


@media screen and (max-width: 600px) {
  #wpforo-wrap .wpforo_recaptcha_widget {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -webkit-transform-origin: inherit;
    transform-origin: inherit;
  }
}

#td-mobile-nav {
  background: #969696;
}

.dq-mobileonlymenu.td-normal-menu {
  display: none;
}

@media only screen and (max-width: 767px) {

  .menu-item-23583,
  .menu-item-21628 {
    display: none;
  }
}

.dq-target-hide {
  display: none;
}

#wpf-widget-search .wpfw-70 {
  width: 80% !important
}

.menu-item-414 .sf-with-ul,
.menu-item-13184 .sf-with-ul {
  cursor: default;
}


.menu-item-22397 {
  display: none !important
}

.wpf-field-type-password .fa-key {
  z-index: 1;
}

.menu-item-26967 {
  background-color: #407899;
}


@media screen and (max-width:480px) {

  #wpforo-wrap .wpforo-subtop {
    display: none;
  }

}

#tablepress-2_filter {
  margin-bottom: 20px;
}


.td-grid-style-1 .td-big-thumb .td-big-grid-meta {
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 600 !important;
  margin-top: 6px !important;
  margin-bottom: 7px !important;
  display: block !important;
  max-width: 100% !important;
  height: auto !important;
  width: 512px !important;
}

.sf-menu .td-icon-menu-down {
  display: none !important;
  width: 0px !important;
}

.menu-item-366 {
  background-color: #FC7402 !important;
}

.sf-menu {
  margin-left: 0px !important;
}


/*Custom Subscribe Forms*/

.single-post .td-a-rec-id-content_bottom {
  background: #f2f2f2;
}

.single-post .td-a-rec-id-content_bottom h2 {
  font-weight: 700;
  margin-bottom: 0px;
}

.single-post .td-a-rec-id-content_bottom h5 {
  font-weight: 700;
  margin-top: 10px;
}

.single-post .td-a-rec-id-content_bottom p {
  margin: 0;
}

.single-post .td-a-rec-id-content_bottom .under-article-form>p>span.ajax-loader,
.subscribe .wpb_text_column .wpcf7 p>span.ajax-loader {
  display: none !important;
}

.single-post .td-a-rec-id-content_bottom input[type=submit],
.subscribe .wpb_text_column .wpcf7 input[type=submit] {
  font-size: 16px;
  height: 34px;
  margin-top: 10px;
  border-radius: 0;
}

.single-post .td-a-rec-id-content_bottom input[type=submit]:hover,
.subscribe .wpb_text_column .wpcf7 input[type=submit]:hover {
  color: white;
  background: black;
}

.single-post .td-a-rec-id-content_bottom input[type=email],
.single-post .td-a-rec-id-content_bottom input[type=email]::placeholder,
.subscribe .wpb_text_column .wpcf7 input[type=email],
.subscribe .wpb_text_column .wpcf7 input[type=email]::placeholder {
  font-size: 14px;
  font-weight: 700;
  font-family: 'Open Sans', arial, sans-serif;
}

.td-a-rec-id-content_bottom .wpcf7-response-output,
.subscribe .wpb_text_column .wpcf7-response-output {
  margin: 2em 0 1em;
}

#wpcf7-f57929-p68-o1 .wpcf7 form.sent .wpcf7-response-output {
  border-color: #fff !important;
}

/* .wl-summary,  */
/* .wpb_wrapper{
    display: none;
} */
.search-alert-wrp {
  display: none;
}

.caps-align-center {
  text-align: center !important;
}

.smallcaps-align-center .td_block_big_grid_4 .td-big-grid-post-0 {
  float: none;
  margin: 0 auto;
}

.home_latest_video_title {
  margin-bottom: 5px !important;
  background-color: #fc7402 !important;
  border-radius: 1px !important;
  z-index: 1;
  position: relative;
}

.interviews-sec .td-module-thumb {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  height: 190px;
  background-position: center !important;
}

.td-module-thumb .icon {
  width: 50px;
  height: 50px;
  background: #fc7402;
  color: #fff;
  border-radius: 50%;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
}

h3.td-related-titles {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 16px;
  margin: 22px 0 22px 20px;

}

h3.td-related-titles a {
  background-color: #222;
  color: #fff;
  border-radius: 3px 0 0 3px;
  padding: 1px 15px;
  border: 1px solid #222;
  white-space: nowrap;
  font-size: 16px;
}



.td-module-thumb .icon .fa-play:before {
  padding-left: 3px;
}

.home_latest_video_title {
  margin-top: 20px !important;
}

.interviews-sec {
  margin-top: 20px !important;
}

.interviews-sec .td_module_mx1 .td-block14-border {
  height: 200px;
}

.vc_custom_1555502251188 {
  padding-bottom: 0px !important;
  padding-top: 0 !important;
}

.vc_custom_1571093850859 {
  padding-bottom: 0px !important;
  padding-top: 0 !important;
}

.transactions-wrap h1 {
  font-size: 32px;
  line-height: 40px;
  margin-top: 33px;
  margin-bottom: 23px;
  letter-spacing: -0.02em;
}

.transactions-wrap #director-transactions-datatable_filter {
  margin-bottom: 20px;
}

.transactions-wrap {
  font-family: Verdana, Geneva, sans-serif;
}

.transactions-wrap table {
  border: 1px solid #000;
  clear: both;
  margin: 0 !important;
}

.transactions-wrap table,
.transactions-wrap table thead th {
  border-bottom: 2px solid #000 !important;
  border-top: 1px solid #000 !important;
  border-left: 1px solid #000 !important;
  border-right: 1px solid #000 !important;
}

.transactions-wrap table thead th {
  background-color: #fc7402 !important;
  color: #fff;
  font-weight: 700;
  vertical-align: middle;
  padding: 8px;
  border: none;
  background: 0 0;
  float: none !important;
}

.transactions-wrap table thead th:first-child,
.transactions-wrap table thead th:nth-child(2) {
  text-align: center;
}

.transactions-wrap table thead th:last-child {
  text-align: right;
  padding-right: 5px !important;
}

.transactions-wrap table tbody tr .sorting_1,
.transactions-wrap table tbody tr td:nth-child(2) {
  text-align: center;
  padding-right: 10px !important;
}

.transactions-wrap table tbody tr td:last-child {
  text-align: right;
}

.transactions-wrap table tbody tr:first-child td {
  border-top: 0;
}

.transactions-wrap .table-striped tbody tr:nth-of-type(odd) {
  background-color: #fff;
}

.transactions-wrap .table-striped tbody tr:nth-of-type(even),
.transactions-wrap .table-striped tbody tr:hover {
  background-color: #f9f9f9;
}

.transactions-wrap table tr td {
  padding: 8px;
  border: none;
  background: 0 0;
  float: none !important;
}

.transactions-wrap table.dataTable>thead .sorting:before,
.transactions-wrap table.dataTable>thead .sorting_asc:before,
.transactions-wrap table.dataTable>thead .sorting_desc:before,
.transactions-wrap table.dataTable>thead .sorting_asc_disabled:before,
.transactions-wrap table.dataTable>thead .sorting_desc_disabled:before {
  content: none;
}

.transactions-wrap table.dataTable>thead .sorting:after,
.transactions-wrap table.dataTable>thead .sorting_asc:after,
.transactions-wrap table.dataTable>thead .sorting_desc:after,
.transactions-wrap table.dataTable>thead .sorting_asc_disabled:after,
.transactions-wrap table.dataTable>thead .sorting_desc_disabled:after {
  content: none;
}

.transactions-wrap .dataTables_info,
.transactions-wrap .dataTables_length {
  display: none;
}

.transactions-wrap .vc_custom_1559789050288 {
  padding-top: 0;
}

.col-tile h2 {
  font-size: 22px !important;
  padding: 10px 0 !important;
}

.col-tile h2:hover a {
  color: white !important;
}

.col-tile .vc_btn3-container {
  margin-bottom: 30px !important;
}

.col-tile .vc_btn3-containera:hover {
  color: white !important;
}

.vc_custom_1555502251188 {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  margin-top: -30px !important;
}

.vc_custom_1571093850859 {
  padding-bottom: 0px !important;
  padding-top: 0 !important;
}

div .vc_custom_1626994444983 {
  padding-top: 0px !important;
}

@media all and (max-width: 768px) {

  .transactions-wrap table thead th:nth-child(3),
  .transactions-wrap table tr td:nth-child(3) {
    display: none;
  }

  .transactions-wrap table tr td,
  .transactions-wrap table thead th {
    padding-right: 0 !important;
    padding: 3px;
    font-size: 12px;
  }
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media all and (max-width: 767px) {
  .td-related-title {
    margin: 22px 0 22px 20px;
  }

  /* 	body {
    animation: fadeInAnimation ease 3s;
  } */
}

@media all and (max-width:991px) {

  .interviews-sec .td-module-thumb {
    height: 142px;
  }
}

@media all and (max-width:575px) {

  .interviews-sec .td-module-thumb {
    height: 324px;

  }
}

@media all and (max-width:425px) {

  .interviews-sec .td-module-thumb {
    height: 240px;

  }
}

@media all and (max-width:375px) {

  .interviews-sec .td-module-thumb {
    height: 180px;
  }
}

/* tab view issues fixing */
@media (min-width: 768px) and (max-width: 1023px) {
  .td-pb-span12 {
    width: 1020px;
  }

  body .td-make-full,
  .td-boxed-layout .td-header-style-8 .td-header-menu-wrap,
  .td-boxed-layout .td-header-style-8>.td-header-header {
    width: 1021px;
  }

  .td_block_big_grid_4 .td-big-grid-post-0,
  .td_block_big_grid_4 .td-big-grid-post-1 {
    width: 509px;
    height: 300px;
  }

  .td_block_big_grid_4 .td-big-grid-post-2,
  .td_block_big_grid_4 .td-big-grid-post-3,
  .td_block_big_grid_4 .td-big-grid-post-4 {
    width: 338px;
    height: 205px;
  }

  .td-block-span4 {
    width: 340px;
  }

  .td_module_mx1 .td-module-thumb,
  .wpb_row .td-pb-span4:last-child .td_module_mx1 .td-module-thumb,
  .td-column-3 .td-block-span4:last-child .td_module_mx1 .td-module-thumb {
    width: 341px;
    height: 220px;
  }

  .td_video_playlist_column_3 .td_container_video_playlist {
    display: block;
    position: absolute;
    top: 0px;
    right: -2px;
    width: 340px;
    height: 413px;
  }

  .td_video_playlist_column_3 .td_wrapper_player {
    width: 681px;
  }

  .td_video_playlist_column_3 .td_playlist_clickable.td_add_scrollbar_to_playlist {
    height: 348px;
  }

  .td-pb-span8 {
    width: 680px;
  }

  .td-pb-span4 {
    width: 340px;
  }
}

/*footer lan css fixes Starts here*/
.wpml-ls-sidebars-td-footer-1 .wpml-ls-item-cn a:after {
  content: '中文';
  white-space: nowrap;
}

.wpml-ls-sidebars-td-footer-1 .wpml-ls-item-cn :before {
  content: '|    ' !important;
  color: #fff !important;
  font-weight: normal !important;
  margin-right: 0px;
  pointer-events: none !important;
  white-space: pre !important;
  ;
}

.wpml-ls-sidebars-td-footer-1 li.wpml-ls-item-cn:before {
  content: '|';
  margin-top: -4px;
  margin-left: -25px;
  font-weight: normal !important;
  color: #fff !important;
  position: absolute;
  z-index: 5;
  display: none;
}

/*footer lan css fixes Ends here*/